MediaWiki:Monobook.css

/* FEUILLE DE STYLE POUR MONOBOOK SEULEMENT
Cette page contrôle l'apparence pour l'apparence Monobook. Les modifications
devant s'appliquer à toutes les apparences devraient aller dans MediaWiki:Common.css.
*/

/* COULEUR DE FOND PAR ESPACE DE NOM */
/* Special */
.ns--1 #content,
.ns--1 #p-cactions li,
.ns--1 #p-cactions li a { background:#F8FCFF; }
/* main */
.ns-0 #content,
.ns-0 #p-cactions li,
.ns-0 #p-cactions li a { background:#FFF; }
/* Utilisateur */
.ns-2 #content,
.ns-2 #p-cactions li,
.ns-2 #p-cactions li a { background:#FFF; }
/* Wikipédia */
.ns-4 #content,
.ns-4 #p-cactions li,
.ns-4 #p-cactions li a { background:#F4F4F4; }
/* Image */
.ns-6 #content,
.ns-6 #p-cactions li,
.ns-6 #p-cactions li a {  background:#FFF; }
/* MediaWiki */
.ns-8 #content,
.ns-8 #p-cactions li,
.ns-8 #p-cactions li a { background:#EEF; }
/* Modèle */
.ns-10 #content,
.ns-10 #p-cactions li,
.ns-10 #p-cactions li a { background:#FFF; }
/* Aide */
.ns-12 #content,
.ns-12 #p-cactions li,
.ns-12 #p-cactions li a { background:#F8FCFF; } /* cf. [[Wikipédia:Le Bistro/4 octobre 2007#Aide:Sommaire]] */
/* Catégorie */
.ns-14 #content,
.ns-14 #p-cactions li,
.ns-14 #p-cactions li a { background:#FFF; }
/* Portail */
.ns-100 #content,
.ns-100 #p-cactions li,
.ns-100 #p-cactions li a { background:#FFF; }
/* Projet */
.ns-102 #content,
.ns-102 #p-cactions li,
.ns-102 #p-cactions li a { background:#F6F6F6; }
/* Référence */
.ns-104 #content,
.ns-104 #p-cactions li,
.ns-104 #p-cactions li a { background:#EFE; }
/* Pages de discussion */
.ns-talk #content,
.ns-talk #p-cactions li,
.ns-talk #p-cactions li a { background:#FFE }

/* Fond blanc de l'accueil principal */
body.page-Wikipédia_Accueil_principal #content,
body.page-Wikipédia_Accueil_principal #p-cactions li a {
	background-color: white;
}

/* Fond blanc de l'accueil de la communauté */
body.page-Wikipédia_Accueil_de_la_communauté #content,
body.page-Wikipédia_Accueil_de_la_communauté #p-cactions li a {
	background-color: white;
}

/* PAGES DE DISCUSSION : COLORATION INDENTÉE */
:root {
	--couleur-discussion: #FFFFE0;
	--couleur-discussion-alternance:#FFE;
	--couleur-bordure-discussion: #F0F080;
}
.ns-talk dd {
 margin:0;
 padding:0;
}

.ns-talk dl {
 border-top:solid 1px var(--couleur-bordure-discussion);
 border-left:solid 1px var(--couleur-bordure-discussion);
 padding-top:.5em;
 padding-left:.5em;
 margin-left:1em;
}

.ns-talk dl,
.ns-talk dl dl dl,
.ns-talk dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl dl
{ background: var(--couleur-discussion)}

.ns-talk dl dl,
.ns-talk dl dl dl dl,
.ns-talk dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl dl dl
{ background: var(--couleur-discussion-alternance)}

/* SUPPRESSION DE LA MISE EN MINUSCULE DANS LE MENU PERSONNEL */
#p-personal li {
 text-transform:none;
}

/* APPARENCE DES TITRES DE SECTION DANS LE MENU DE GAUCHE */
.portlet h3 {
 text-transform:none;
 background:#e0e3e6;
 border:thin solid silver;
}

/* TABLE DES MATIÈRES */
#toc { margin-top:1em }

/* bordure des thumb au memes couleurs que le fond */
.ns-4 div.thumb{
border-color:#F4F4F4;
}
.ns-talk div.thumb{
border-color:#FFE;
}

/* Espace avant les titres */

.mw-body h1:not(.firstHeading),
.mw-body h2 {
  padding-top: 0.65em;
}

.mw-body h3 {
  padding-top: 0.6em;
}

.mw-body h4,
.mw-body h5,
.mw-body h6 {
  padding-top: 0.55em;
}

/* Force l'icône des interwikis labellisés de façon plus agressive que dans Common.css,
   pour l'emporter sur la règle ".portlet .badge-xyz" de Monobook */

.portlet .badge-goodarticle,
.portlet .badge-goodlist,
.portlet .badge-recommendedarticle {
	list-style-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/1/11/Bon_article.svg/10px-Bon_article.svg.png");
}

.portlet .badge-featuredarticle,
.portlet .badge-featuredportal,
.portlet .badge-featuredlist {
	list-style-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Article_de_qualit%C3%A9.svg/10px-Article_de_qualit%C3%A9.svg.png");
}

/* Retour à la ligne entre MediaWiki:Lastmodifiedat et MediaWiki:Wikimedia-copyright */
div#footer #lastmod,
div#footer #copyright {
    display: block;
}

/* Correction pour la page d'accueil */
body.action-view.page-Wikipédia_Accueil_principal #contentSub {
    display: none;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.